@charset "UTF-8";

* {
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  background-color: var(--white);
  font-family: var(--font--family);
  color: var(--color);
}

h1 {
  font-style: var(--h1--font--style);
  font-weight: var(--h1--font--weight);
  font-size: var(--h1--font--size);
  line-height: var(--h1--line--height);
  max-width: var(--h1--max--width);
  text-transform: var(--h1--text--transform);
  margin: 0;
}

h2 {
  font-style: var(--h2--font--style);
  font-weight: var(--h2--font--weight);
  font-size: var(--h2--font--size);
  line-height: var(--h2--line--height);
  max-width: var(--h2--max--width);
  text-transform: var(--h2--text--transform);
}

h3 {
  font-style: var(--h3--font--style);
  font-weight: var(--h3--font--weight);
  font-size: var(--h3--font--size);
  line-height: var(--h3--line--height);
  max-width: var(--h3--max--width);
  text-transform: var(--h3--text--transform);
}

p {
  font-style: var(--p--font--style);
  font-weight: var(--p--font--weight);
  font-size: var(--p--font--size);
  line-height: var(--p--line--height);
  max-width: var(--p--max--width);
  text-transform: var(--p--text--transform);
}

a {
  color: var(--a--color);
  text-decoration: var(--a--text--decoration);
  transition: var(--a--transition);
}
a:hover {
  color: var(--a--color--hover);
}

h1 {
  max-width: 100%;
  width: 100%;
  height: calc(100vh - var(--nav--height) - var(--footer--height));
  min-height: 100px;
  padding-top: 64px;
  text-align: center;
}
